Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 2666093002: Remove base::FundamentalValue (Closed)

Created:
3 years, 5 months ago by jdoerrie
Modified:
3 years, 4 months ago
CC:
vabr (Chromium), chromium-reviews, sadrul, achuith+watch_chromium.org, piman+watch_chromium.org, melevin+watch_chromium.org, pkl (ping after 24h if needed), sebsg+autofillwatch_chromium.org, raymes+watch_chromium.org, Patrick Dubroy, nona+watch_chromium.org, einbinder+watch-test-runner_chromium.org, kalyank, tbansal+watch-data-reduction-proxy_chromium.org, mlamouri+watch-content_chromium.org, ntp-dev+reviews_chromium.org, yamaguchi+watch_chromium.org, media-router+watch_chromium.org, pam+watch_chromium.org, dbeam+watch-downloads_chromium.org, jochen+watch_chromium.org, sdefresne+watch_chromium.org, mlamouri+watch-test-runner_chromium.org, hashimoto+watch_chromium.org, tfarina, ortuno+watch_chromium.org, David Black, mac-reviews_chromium.org, estade+watch_chromium.org, pfeldman, asanka, msramek+watch_chromium.org, vmpstr+watch_chromium.org, scheib+watch_chromium.org, lhchavez+watch_chromium.org, fukino+watch_chromium.org, kinuko+watch, jlklein+watch-tether_chromium.org, Aaron Boodman, samuong+watch_chromium.org, jam, halliwell+watch_chromium.org, vabr+watchlistautofill_chromium.org, chromium-apps-reviews_chromium.org, alemate+watch_chromium.org, jsbell+serviceworker_chromium.org, viettrungluu+watch_chromium.org, nhiroki, asvitkine+watch_chromium.org, Jered, shimazu+serviceworker_chromium.org, michaelpg+watch-options_chromium.org, Lei Zhang, serviceworker-reviews, Eugene But (OOO till 7-30), eroman, mmenke, samarth+watch_chromium.org, kmadhusu+watch_chromium.org, stevenjb+watch-md-settings_chromium.org, yusukes+watch_chromium.org, michaelpg+watch-md-settings_chromium.org, hidehiko+watch_chromium.org, oka+watch_chromium.org, browser-components-watch_chromium.org, yzshen+watch_chromium.org, rginda+watch_chromium.org, dmazzoni+watch_chromium.org, tracing+reviews_chromium.org, abarth-chromium, extensions-reviews_chromium.org, awdf+watch_chromium.org, tengs+watch-tether_chromium.org, net-reviews_chromium.org, jhawkins+watch-tether_chromium.org, je_julie, darin-cc_chromium.org, michaeln, devtools-reviews_chromium.org, blink-worker-reviews_chromium.org, pedrosimonetti+watch_chromium.org, dbeam+watch-ntp_chromium.org, dtseng+watch_chromium.org, rouslan+autofill_chromium.org, jfweitz+watch_chromium.org, oshima+watch_chromium.org, alokp+watch_chromium.org, sync-reviews_chromium.org, wfh+watch_chromium.org, donnd+watch_chromium.org, shuchen+watch_chromium.org, tommycli, cmumford, noyau+watch_chromium.org, kinuko+fileapi, davemoore+watch_chromium.org, skanuj+watch_chromium.org, qsr+mojo_chromium.org, tzik, rogerm+autofillwatch_chromium.org, agrieve+watch_chromium.org, bnc+watch_chromium.org, marq+watch_chromium.org, markusheintz_, stevenjb+watch_chromium.org, cbentzel+watch_chromium.org, aboxhall+watch_chromium.org, grt+watch_chromium.org, khorimoto+watch-tether_chromium.org, dbeam+watch-options_chromium.org, vabr+watchlistpasswordmanager_chromium.org, Peter Beverloo, mlamouri+watch-notifications_chromium.org, yuzo+watch_chromium.org, hansberry+watch-tether_chromium.org, feature-media-reviews_chromium.org, fuzzing_chromium.org, horo+watch_chromium.org, gcasto+watchlist_chromium.org, jsbell+idb_chromium.org, darin (slow to review), elijahtaylor+arcwatch_chromium.org, mathp+autofillwatch_chromium.org, nektar+watch_chromium.org, dbeam+watch-history_chromium.org, kinuko+serviceworker, dbeam+watch-settings_chromium.org, lcwu+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove base::FundamentalValue As a follow-up to typedeffing base::FundamentalValue to base::Value in http://crrev.com/2645073002 this change replaces all references to base::FundamentalValue by base::Value. TBR=stevenjb@chromium.org, dbeam@chromium.org BUG=646113 Review-Url: https://codereview.chromium.org/2666093002 Cr-Commit-Position: refs/heads/master@{#454235} Committed: https://chromium.googlesource.com/chromium/src/+/23972357b3fb5591905c94528ee39ae1d1351f34

Patch Set 1 #

Patch Set 2 : Rebase + Merge #

Patch Set 3 : Rebase #

Patch Set 4 : Rebase #

Patch Set 5 : Rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2309 lines, -2756 lines) Patch
M base/json/json_parser.cc View 1 2 3 chunks +4 lines, -4 lines 0 comments Download
M base/json/json_perftest.cc View 1 2 1 chunk +3 lines, -3 lines 0 comments Download
M base/json/json_writer_unittest.cc View 3 chunks +8 lines, -8 lines 0 comments Download
M base/trace_event/trace_event_argument_unittest.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M base/values.h View 1 2 1 chunk +0 lines, -1 line 0 comments Download
M base/values.cc View 1 2 4 chunks +12 lines, -17 lines 0 comments Download
M base/values_unittest.cc View 1 2 15 chunks +50 lines, -54 lines 0 comments Download
M chrome/browser/android/search_geolocation/search_geolocation_service_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/chromeos/arc/arc_session_manager_unittest.cc View 1 2 3 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/chromeos/arc/policy/arc_policy_bridge_unittest.cc View 1 2 9 chunks +11 lines, -13 lines 0 comments Download
M chrome/browser/chromeos/display/display_preferences_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/chromeos/extensions/file_manager/private_api_file_system.cc View 1 2 6 chunks +6 lines, -8 lines 0 comments Download
M chrome/browser/chromeos/extensions/file_manager/private_api_misc.cc View 1 2 2 chunks +3 lines, -5 lines 0 comments Download
M chrome/browser/chromeos/extensions/file_manager/private_api_tasks.cc View 1 2 1 chunk +1 line, -2 lines 0 comments Download
M chrome/browser/chromeos/extensions/info_private_api.cc View 1 2 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/chromeos/extensions/input_method_api.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/chromeos/extensions/users_private/users_private_api.cc View 6 chunks +7 lines, -14 lines 0 comments Download
M chrome/browser/chromeos/extensions/wallpaper_private_api.cc View 1 2 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/chromeos/file_system_provider/operations/read_file_unittest.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M chrome/browser/chromeos/file_system_provider/provided_file_system_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/chromeos/login/app_launch_signin_screen.cc View 1 2 1 chunk +1 line, -2 lines 0 comments Download
M chrome/browser/chromeos/login/kiosk_browsertest.cc View 1 2 7 chunks +7 lines, -13 lines 0 comments Download
M chrome/browser/chromeos/login/saml/saml_browsertest.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/chromeos/login/users/avatar/user_image_manager_impl.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/chromeos/net/network_state_notifier_unittest.cc View 1 chunk +2 lines, -3 lines 0 comments Download
M chrome/browser/chromeos/ownership/owner_settings_service_chromeos_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/chromeos/policy/auto_enrollment_client_unittest.cc View 3 chunks +6 lines, -8 lines 0 comments Download
M chrome/browser/chromeos/policy/configuration_policy_handler_chromeos.cc View 1 chunk +8 lines, -8 lines 0 comments Download
M chrome/browser/chromeos/policy/configuration_policy_handler_chromeos_unittest.cc View 4 chunks +9 lines, -9 lines 0 comments Download
M chrome/browser/chromeos/policy/device_cloud_policy_manager_chromeos_unittest.cc View 1 2 3 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/chromeos/policy/device_cloud_policy_store_chromeos_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/chromeos/policy/device_local_account_policy_provider.cc View 1 2 2 chunks +9 lines, -9 lines 0 comments Download
M chrome/browser/chromeos/policy/device_local_account_policy_service_unittest.cc View 1 2 3 3 chunks +11 lines, -12 lines 0 comments Download
M chrome/browser/chromeos/policy/device_policy_decoder_chromeos.cc View 1 2 25 chunks +140 lines, -155 lines 0 comments Download
M chrome/browser/chromeos/policy/device_status_collector_browsertest.cc View 1 2 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/chromeos/policy/login_profile_policy_provider.cc View 1 chunk +8 lines, -8 lines 0 comments Download
M chrome/browser/chromeos/policy/login_screen_default_policy_browsertest.cc View 5 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/chromeos/policy/recommendation_restorer_unittest.cc View 7 chunks +57 lines, -57 lines 0 comments Download
M chrome/browser/chromeos/policy/remote_commands/device_command_screenshot_job_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/chromeos/preferences_chromeos_browsertest.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/chromeos/proxy_config_service_impl_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/chromeos/proxy_cros_settings_parser.cc View 3 chunks +6 lines, -8 lines 0 comments Download
M chrome/browser/chromeos/session_length_limiter_unittest.cc View 3 chunks +6 lines, -7 lines 0 comments Download
M chrome/browser/chromeos/settings/cros_settings.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M chrome/browser/chromeos/settings/cros_settings_unittest.cc View 9 chunks +12 lines, -14 lines 0 comments Download
M chrome/browser/chromeos/settings/device_settings_provider_unittest.cc View 6 chunks +8 lines, -9 lines 0 comments Download
M chrome/browser/chromeos/settings/scoped_cros_settings_test_helper.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M chrome/browser/chromeos/settings/stub_cros_settings_provider_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/chromeos/status/data_promo_notification_unittest.cc View 1 chunk +2 lines, -3 lines 0 comments Download
M chrome/browser/chromeos/system/automatic_reboot_manager_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/chromeos/system/tray_accessibility_browsertest.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/component_updater/chrome_component_updater_configurator_unittest.cc View 1 2 1 chunk +3 lines, -3 lines 0 comments Download
M chrome/browser/content_settings/content_settings_default_provider_unittest.cc View 6 chunks +26 lines, -40 lines 0 comments Download
M chrome/browser/content_settings/content_settings_internal_extension_provider.cc View 1 chunk +3 lines, -5 lines 0 comments Download
M chrome/browser/content_settings/content_settings_origin_identifier_value_map_unittest.cc View 5 chunks +19 lines, -29 lines 0 comments Download
M chrome/browser/content_settings/content_settings_policy_provider_unittest.cc View 5 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/content_settings/content_settings_pref_provider_unittest.cc View 1 2 9 chunks +10 lines, -15 lines 0 comments Download
M chrome/browser/content_settings/content_settings_supervised_provider_unittest.cc View 6 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/content_settings/host_content_settings_map_unittest.cc View 7 chunks +7 lines, -8 lines 0 comments Download
M chrome/browser/custom_handlers/protocol_handler_registry.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/devtools/devtools_ui_bindings.cc View 1 2 9 chunks +15 lines, -15 lines 0 comments Download
M chrome/browser/devtools/devtools_window.cc View 1 2 3 3 chunks +4 lines, -5 lines 0 comments Download
M chrome/browser/download/download_query.h View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/download/download_query_unittest.cc View 2 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/extensions/api/automation_internal/automation_internal_api.cc View 1 2 1 chunk +1 line, -2 lines 0 comments Download
M chrome/browser/extensions/api/bookmark_manager_private/bookmark_manager_private_api.cc View 4 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/extensions/api/commands/command_service.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/api/content_settings/content_settings_store.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/api/cryptotoken_private/cryptotoken_private_api.cc View 3 chunks +4 lines, -8 lines 0 comments Download
M chrome/browser/extensions/api/declarative/rules_registry_with_cache_unittest.cc View 2 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/extensions/api/developer_private/developer_private_api.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/api/developer_private/developer_private_api_unittest.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/api/dial/dial_api.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/api/downloads/downloads_api.cc View 2 chunks +5 lines, -6 lines 0 comments Download
M chrome/browser/extensions/api/easy_unlock_private/easy_unlock_private_connection_manager.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/api/extension_action/extension_action_api.cc View 1 chunk +2 lines, -3 lines 0 comments Download
M chrome/browser/extensions/api/file_system/file_system_api.cc View 1 2 2 chunks +2 lines, -3 lines 0 comments Download
M chrome/browser/extensions/api/input_ime/input_ime_api.cc View 1 2 2 chunks +4 lines, -6 lines 0 comments Download
M chrome/browser/extensions/api/input_ime/input_ime_api_chromeos.cc View 8 chunks +9 lines, -14 lines 0 comments Download
M chrome/browser/extensions/api/input_ime/input_ime_api_nonchromeos.cc View 7 chunks +8 lines, -13 lines 0 comments Download
M chrome/browser/extensions/api/instance_id/instance_id_api.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/extensions/api/language_settings_private/language_settings_private_api.cc View 2 chunks +2 lines, -4 lines 0 comments Download
M chrome/browser/extensions/api/media_galleries/media_galleries_api.cc View 1 chunk +3 lines, -2 lines 0 comments Download
M chrome/browser/extensions/api/module/module.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/extensions/api/networking_config_chromeos_apitest_chromeos.cc View 1 chunk +2 lines, -3 lines 0 comments Download
M chrome/browser/extensions/api/networking_private/networking_private_chromeos_apitest.cc View 7 chunks +18 lines, -25 lines 0 comments Download
M chrome/browser/extensions/api/notifications/notifications_api.cc View 1 2 3 chunks +3 lines, -4 lines 0 comments Download
M chrome/browser/extensions/api/omnibox/omnibox_api.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/api/permissions/permissions_api_helpers_unittest.cc View 2 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/extensions/api/preference/preference_api.cc View 1 2 3 chunks +5 lines, -7 lines 0 comments Download
M chrome/browser/extensions/api/screenlock_private/screenlock_private_api.cc View 2 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/extensions/api/settings_overrides/settings_overrides_api.cc View 1 2 3 2 chunks +5 lines, -5 lines 0 comments Download
M chrome/browser/extensions/api/settings_private/settings_private_api.cc View 3 chunks +4 lines, -8 lines 0 comments Download
M chrome/browser/extensions/api/settings_private/settings_private_delegate.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/api/storage/policy_value_store_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/extensions/api/sync_file_system/sync_file_system_api.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/extensions/api/tabs/tabs_event_router.cc View 7 chunks +11 lines, -21 lines 0 comments Download
M chrome/browser/extensions/api/terminal/terminal_private_api.cc View 4 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/extensions/api/webstore_private/webstore_private_api.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/chrome_app_sorting_unittest.cc View 2 chunks +18 lines, -26 lines 0 comments Download
M chrome/browser/extensions/error_console/error_console.cc View 2 chunks +4 lines, -6 lines 0 comments Download
M chrome/browser/extensions/extension_message_bubble_controller.cc View 1 2 1 chunk +2 lines, -3 lines 0 comments Download
M chrome/browser/extensions/extension_service_unittest.cc View 1 2 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/extensions/extension_storage_monitor.cc View 1 2 1 chunk +2 lines, -3 lines 0 comments Download
M chrome/browser/extensions/extension_util.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/launch_util.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/menu_manager.h View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/scripting_permissions_modifier.cc View 2 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/extensions/scripting_permissions_modifier_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/io_thread.cc View 1 2 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/metrics/android_metrics_provider.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/metrics/chrome_metrics_service_accessor_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/net/disk_cache_dir_policy_handler_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/net/errorpage_browsertest.cc View 1 2 2 chunks +6 lines, -7 lines 0 comments Download
M chrome/browser/password_manager/chrome_password_manager_client_unittest.cc View 1 2 3 5 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/plugins/chrome_plugin_service_filter_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/plugins/plugin_info_message_filter_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/plugins/plugin_policy_handler.cc View 1 chunk +4 lines, -6 lines 0 comments Download
M chrome/browser/policy/cloud/cloud_policy_browsertest.cc View 2 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/policy/cloud/cloud_policy_test_utils.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/policy/configuration_policy_handler_list_factory.cc View 1 2 4 chunks +7 lines, -8 lines 0 comments Download
M chrome/browser/policy/default_geolocation_policy_handler_unittest.cc View 3 chunks +10 lines, -16 lines 0 comments Download
M chrome/browser/policy/file_selection_dialogs_policy_handler_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/policy/javascript_policy_handler_unittest.cc View 1 chunk +9 lines, -11 lines 0 comments Download
M chrome/browser/policy/policy_browsertest.cc View 1 2 65 chunks +103 lines, -115 lines 0 comments Download
M chrome/browser/policy/policy_network_browsertest.cc View 3 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/policy/policy_startup_browsertest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/policy/profile_policy_connector_unittest.cc View 1 2 2 chunks +4 lines, -6 lines 0 comments Download
M chrome/browser/prefs/chrome_command_line_pref_store.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/prefs/chrome_pref_service_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/prefs/incognito_mode_prefs_unittest.cc View 2 chunks +4 lines, -5 lines 0 comments Download
M chrome/browser/prefs/preferences_service_unittest.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/prefs/synced_pref_change_registrar_browsertest.cc View 3 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/printing/cloud_print/cloud_print_proxy_service_unittest.cc View 7 chunks +7 lines, -14 lines 0 comments Download
M chrome/browser/profiles/guest_mode_policy_handler_unittest.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M chrome/browser/profiles/incognito_mode_policy_handler_unittest.cc View 2 chunks +4 lines, -5 lines 0 comments Download
M chrome/browser/profiles/profile_manager_unittest.cc View 1 2 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/safe_browsing/incident_reporting/extension_data_collection_unittest.cc View 1 2 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/safe_browsing/incident_reporting/preference_validation_delegate_unittest.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M chrome/browser/search/contextual_search_policy_handler_android_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/search_engines/template_url_service_unittest.cc View 1 2 3 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/sessions/restore_on_startup_policy_handler_unittest.cc View 10 chunks +21 lines, -23 lines 0 comments Download
M chrome/browser/signin/easy_unlock_service_unittest_chromeos.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/speech/extension_api/tts_extension_api.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/supervised_user/child_accounts/child_account_service.cc View 1 chunk +7 lines, -10 lines 0 comments Download
M chrome/browser/supervised_user/legacy/supervised_user_pref_mapping_service.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/supervised_user/legacy/supervised_user_pref_mapping_service_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/supervised_user/legacy/supervised_user_registration_utility.cc View 1 2 1 chunk +1 line, -2 lines 0 comments Download
M chrome/browser/supervised_user/legacy/supervised_user_shared_settings_service_unittest.cc View 4 chunks +4 lines, -5 lines 0 comments Download
M chrome/browser/supervised_user/supervised_user_browsertest.cc View 1 chunk +1 line, -2 lines 0 comments Download
M chrome/browser/supervised_user/supervised_user_creation_policy_handler_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/supervised_user/supervised_user_pref_store_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/supervised_user/supervised_user_resource_throttle_browsertest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/sync/test/integration/single_client_password_manager_setting_migrator_service_sync_test.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/sync/test/integration/two_client_app_list_sync_test.cc View 1 chunk +2 lines, -3 lines 0 comments Download
M chrome/browser/ui/ash/launcher/chrome_launcher_controller_impl_unittest.cc View 1 2 3 1 chunk +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/bookmarks/bookmark_context_menu_controller_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/chrome_select_file_policy_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/cocoa/applescript/apple_event_util_unittest.mm View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/cocoa/bookmarks/bookmark_bar_controller_unittest.mm View 1 2 3 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/startup/startup_browser_creator_browsertest.cc View 1 2 2 chunks +2 lines, -3 lines 0 comments Download
M chrome/browser/ui/views/bookmarks/bookmark_bar_view_unittest.cc View 1 2 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/app_launcher_login_handler.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/bidi_checker_web_ui_test.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/browsing_history_handler.cc View 1 2 1 chunk +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/chromeos/cryptohome_web_ui_handler.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/chromeos/drive_internals_ui.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/chromeos/emulator/device_emulator_message_handler.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/chromeos/first_run/first_run_handler.cc View 1 chunk +6 lines, -7 lines 0 comments Download
M chrome/browser/ui/webui/chromeos/login/enable_debugging_screen_handler.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/chromeos/mobile_setup_ui.cc View 3 chunks +4 lines, -5 lines 0 comments Download
M chrome/browser/ui/webui/chromeos/slow_ui.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/crashes_ui.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/help/help_handler.cc View 1 2 4 chunks +8 lines, -10 lines 0 comments Download
M chrome/browser/ui/webui/history_login_handler.cc View 1 2 1 chunk +1 line, -2 lines 0 comments Download
M chrome/browser/ui/webui/invalidations_message_handler.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/local_discovery/local_discovery_ui_handler.cc View 3 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/md_downloads/downloads_list_tracker.cc View 4 chunks +6 lines, -7 lines 0 comments Download
M chrome/browser/ui/webui/media_router/media_router_webui_message_handler.cc View 1 2 2 chunks +3 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/ntp/app_launcher_handler.cc View 3 chunks +5 lines, -5 lines 0 comments Download
M chrome/browser/ui/webui/offline/offline_internals_ui_message_handler.cc View 1 2 1 chunk +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/options/browser_options_handler.cc View 1 2 19 chunks +32 lines, -41 lines 0 comments Download
M chrome/browser/ui/webui/options/certificate_manager_handler.cc View 1 2 2 chunks +5 lines, -5 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/change_picture_options_handler.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/date_time_options_handler.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/display_options_handler.cc View 1 2 2 chunks +3 lines, -5 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/keyboard_handler.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/options_stylus_handler.cc View 1 2 2 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/pointer_handler.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/power_handler.cc View 1 2 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/shared_options_browsertest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/options/clear_browser_data_handler.cc View 1 2 3 chunks +9 lines, -11 lines 0 comments Download
M chrome/browser/ui/webui/options/content_settings_handler.cc View 1 2 5 chunks +5 lines, -7 lines 0 comments Download
M chrome/browser/ui/webui/options/core_options_handler.cc View 1 2 2 chunks +4 lines, -5 lines 0 comments Download
M chrome/browser/ui/webui/options/font_settings_handler.cc View 5 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/ui/webui/options/import_data_handler.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/options/manage_profile_handler.cc View 1 2 2 chunks +3 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/options/password_manager_handler.cc View 1 2 1 chunk +3 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/options/preferences_browsertest.cc View 16 chunks +26 lines, -32 lines 0 comments Download
M chrome/browser/ui/webui/options/reset_profile_settings_handler.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/password_manager_internals/password_manager_internals_ui.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/policy_ui_browsertest.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/print_preview/print_preview_handler.cc View 1 2 4 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/print_preview/print_preview_ui.cc View 1 2 4 chunks +9 lines, -9 lines 0 comments Download
M chrome/browser/ui/webui/quota_internals/quota_internals_handler.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/settings/certificates_handler.cc View 1 2 3 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/settings/chromeos/change_picture_handler.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/settings/chromeos/cups_printers_handler.cc View 1 2 1 chunk +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/settings/chromeos/date_time_handler.cc View 1 chunk +2 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/settings/chromeos/device_keyboard_handler.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/settings/chromeos/device_pointer_handler.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/settings/chromeos/device_power_handler.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/settings/chromeos/device_storage_handler.cc View 1 2 3 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/settings/chromeos/device_stylus_handler.cc View 1 2 2 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/ui/webui/settings/chromeos/easy_unlock_settings_handler.cc View 2 chunks +2 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/settings/chromeos/fingerprint_handler.cc View 1 2 2 chunks +2 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/settings/downloads_handler.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/settings/font_handler.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/settings/metrics_reporting_handler_unittest.cc View 3 chunks +5 lines, -5 lines 0 comments Download
M chrome/browser/ui/webui/settings/profile_info_handler.cc View 1 2 3 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/settings/protocol_handlers_handler.cc View 1 chunk +1 line, -2 lines 0 comments Download
M chrome/browser/ui/webui/settings/safe_browsing_handler.cc View 2 chunks +2 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/settings/search_engines_handler.cc View 3 chunks +6 lines, -8 lines 0 comments Download
M chrome/browser/ui/webui/settings/settings_clear_browsing_data_handler.cc View 1 2 2 chunks +5 lines, -7 lines 0 comments Download
M chrome/browser/ui/webui/settings/settings_startup_pages_handler.cc View 4 chunks +5 lines, -5 lines 0 comments Download
M chrome/browser/ui/webui/settings/site_settings_handler.cc View 1 2 3 chunks +3 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/signin/sync_confirmation_handler_unittest.cc View 1 2 3 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/signin/user_manager_screen_handler.cc View 1 2 6 chunks +12 lines, -14 lines 0 comments Download
M chrome/browser/ui/webui/site_settings_helper_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/snippets_internals_message_handler.cc View 1 2 1 chunk +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/sync_internals_message_handler.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/sync_internals_ui_unittest.cc View 3 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/ui/webui/translate_internals/translate_internals_handler.cc View 4 chunks +12 lines, -12 lines 0 comments Download
M chrome/browser/ui/webui/welcome_win10_handler.cc View 1 2 1 chunk +2 lines, -3 lines 0 comments Download
M chrome/common/extensions/manifest_handlers/ui_overrides_handler.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/common/extensions/manifest_unittest.cc View 2 chunks +2 lines, -4 lines 0 comments Download
M chrome/service/service_process_prefs.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/test/base/javascript_browser_test.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/test/chromedriver/alert_commands.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/test/chromedriver/chrome/web_view_impl_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/test/chromedriver/commands_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/test/chromedriver/element_commands.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/test/chromedriver/server/http_handler_unittest.cc View 1 chunk +2 lines, -4 lines 0 comments Download
M chrome/test/chromedriver/session_commands.cc View 5 chunks +5 lines, -5 lines 0 comments Download
M chromecast/base/device_capabilities_impl.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M chromecast/base/device_capabilities_impl_unittest.cc View 14 chunks +30 lines, -38 lines 0 comments Download
M chromeos/dbus/fake_shill_manager_client.cc View 11 chunks +24 lines, -27 lines 0 comments Download
M chromeos/dbus/fake_shill_service_client.cc View 1 chunk +2 lines, -5 lines 0 comments Download
M chromeos/dbus/shill_device_client_unittest.cc View 3 chunks +3 lines, -3 lines 0 comments Download
M chromeos/dbus/shill_ipconfig_client_unittest.cc View 2 chunks +2 lines, -3 lines 0 comments Download
M chromeos/dbus/shill_manager_client_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chromeos/dbus/shill_profile_client_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M chromeos/dbus/shill_service_client_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chromeos/network/network_connect_unittest.cc View 1 2 3 4 6 chunks +13 lines, -19 lines 0 comments Download
M chromeos/network/network_device_handler_impl.cc View 2 chunks +5 lines, -6 lines 0 comments Download
M chromeos/network/network_device_handler_unittest.cc View 1 2 4 chunks +12 lines, -21 lines 0 comments Download
M chromeos/network/network_state_handler_unittest.cc View 1 2 3 chunks +4 lines, -5 lines 0 comments Download
M chromeos/network/onc/onc_translator_shill_to_onc.cc View 1 chunk +1 line, -1 line 0 comments Download
M chromeos/network/shill_property_handler.cc View 1 chunk +1 line, -1 line 0 comments Download
M chromeos/network/shill_property_handler_unittest.cc View 3 chunks +5 lines, -6 lines 0 comments Download
M components/arc/bluetooth/bluetooth_type_converters_unittest.cc View 4 chunks +4 lines, -4 lines 0 comments Download
M components/autofill/core/common/save_password_progress_logger.cc View 2 chunks +2 lines, -3 lines 0 comments Download
M components/browser_sync/profile_sync_service_unittest.cc View 1 2 3 5 chunks +5 lines, -10 lines 0 comments Download
M components/content_settings/core/browser/content_settings_global_value_map.cc View 1 chunk +1 line, -2 lines 0 comments Download
M components/content_settings/core/browser/content_settings_policy_provider.cc View 2 chunks +5 lines, -5 lines 0 comments Download
M components/content_settings/core/browser/content_settings_pref.cc View 1 2 1 chunk +1 line, -2 lines 0 comments Download
M components/content_settings/core/browser/content_settings_provider_unittest.cc View 4 chunks +8 lines, -18 lines 0 comments Download
M components/content_settings/core/browser/content_settings_registry.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M components/content_settings/core/browser/content_settings_rule_unittest.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M components/content_settings/core/browser/content_settings_utils.cc View 1 chunk +1 line, -1 line 0 comments Download
M components/content_settings/core/browser/host_content_settings_map.cc View 1 2 3 chunks +3 lines, -3 lines 0 comments Download
M components/content_settings/core/browser/website_settings_registry_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M components/cryptauth/cryptauth_device_manager_unittest.cc View 1 chunk +4 lines, -5 lines 0 comments Download
M components/cryptauth/cryptauth_enrollment_manager_unittest.cc View 2 chunks +5 lines, -6 lines 0 comments Download
M components/data_reduction_proxy/core/browser/data_reduction_proxy_settings_test_utils.cc View 1 chunk +1 line, -1 line 0 comments Download
M components/dom_distiller/ios/distiller_page_ios.mm View 1 chunk +3 lines, -4 lines 0 comments Download
M components/json_schema/json_schema_validator_unittest_base.cc View 1 2 9 chunks +93 lines, -119 lines 0 comments Download
M components/login/base_screen_handler_utils.h View 1 chunk +3 lines, -3 lines 0 comments Download
M components/login/base_screen_handler_utils.cc View 1 chunk +6 lines, -6 lines 0 comments Download
M components/login/screens/screen_context.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M components/ownership/owner_settings_service.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M components/password_manager/core/browser/password_manager_metrics_util.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M components/password_manager/sync/browser/password_manager_setting_migrator_service_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M components/policy/core/browser/android/policy_converter.cc View 4 chunks +9 lines, -11 lines 0 comments Download
M components/policy/core/browser/android/policy_converter_unittest.cc View 6 chunks +14 lines, -15 lines 0 comments Download
M components/policy/core/browser/autofill_policy_handler_unittest.cc View 2 chunks +3 lines, -4 lines 0 comments Download
M components/policy/core/browser/configuration_policy_handler_unittest.cc View 13 chunks +90 lines, -90 lines 0 comments Download
M components/policy/core/browser/configuration_policy_pref_store_unittest.cc View 3 chunks +5 lines, -7 lines 0 comments Download
M components/policy/core/browser/proxy_policy_handler_unittest.cc View 1 2 8 chunks +16 lines, -15 lines 0 comments Download
M components/policy/core/browser/url_blacklist_policy_handler_unittest.cc View 4 chunks +6 lines, -8 lines 0 comments Download
M components/policy/core/common/cloud/cloud_policy_manager_unittest.cc View 1 chunk +6 lines, -6 lines 0 comments Download
M components/policy/core/common/cloud/user_cloud_policy_manager.cc View 1 chunk +3 lines, -5 lines 0 comments Download
M components/policy/core/common/cloud/user_cloud_policy_store_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M components/policy/core/common/configuration_policy_provider_test.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M components/policy/core/common/mac_util.cc View 2 chunks +4 lines, -6 lines 0 comments Download
M components/policy/core/common/policy_bundle_unittest.cc View 5 chunks +17 lines, -25 lines 0 comments Download
M components/policy/core/common/policy_map_unittest.cc View 8 chunks +28 lines, -43 lines 0 comments Download
M components/policy/core/common/policy_service_impl_unittest.cc View 1 2 17 chunks +38 lines, -47 lines 0 comments Download
M components/policy/core/common/policy_statistics_collector_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M components/policy/core/common/preg_parser.cc View 1 chunk +1 line, -1 line 0 comments Download
M components/policy/core/common/preg_parser_unittest.cc View 1 chunk +1 line, -2 lines 0 comments Download
M components/policy/core/common/registry_dict.cc View 4 chunks +5 lines, -9 lines 0 comments Download
M components/policy/core/common/registry_dict_unittest.cc View 9 chunks +13 lines, -14 lines 0 comments Download
M components/policy/core/common/schema_map_unittest.cc View 2 chunks +14 lines, -18 lines 0 comments Download
M components/policy/core/common/schema_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M components/policy/tools/generate_policy_source.py View 1 2 3 chunks +3 lines, -3 lines 0 comments Download
M components/policy/tools/generate_policy_source_test.py View 1 2 2 chunks +4 lines, -4 lines 0 comments Download
M components/prefs/command_line_pref_store.cc View 2 chunks +2 lines, -3 lines 0 comments Download
M components/prefs/in_memory_pref_store_unittest.cc View 4 chunks +6 lines, -7 lines 0 comments Download
M components/prefs/json_pref_store_unittest.cc View 2 chunks +2 lines, -3 lines 0 comments Download
M components/prefs/overlay_user_pref_store_unittest.cc View 1 2 8 chunks +50 lines, -60 lines 0 comments Download
M components/prefs/pref_change_registrar_unittest.cc View 2 chunks +2 lines, -4 lines 0 comments Download
M components/prefs/pref_registry_simple.cc View 2 chunks +6 lines, -6 lines 0 comments Download
M components/prefs/pref_service.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M components/prefs/pref_service_unittest.cc View 2 chunks +2 lines, -3 lines 0 comments Download
M components/prefs/pref_value_map.cc View 1 2 2 chunks +3 lines, -3 lines 0 comments Download
M components/prefs/pref_value_map_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M components/prefs/pref_value_store_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M components/prefs/testing_pref_store.cc View 1 2 1 chunk +2 lines, -4 lines 0 comments Download
M components/search_engines/default_search_manager_unittest.cc View 1 2 3 1 chunk +1 line, -1 line 0 comments Download
M components/search_engines/default_search_policy_handler_unittest.cc View 1 2 4 chunks +4 lines, -4 lines 0 comments Download
M components/search_engines/template_url_prepopulate_data_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M components/ssl_config/ssl_config_service_manager_pref_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M components/sync/driver/sync_policy_handler_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M components/sync/protocol/proto_value_conversions.cc View 1 2 1 chunk +3 lines, -3 lines 0 comments Download
M components/sync/syncable/entry_kernel.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M components/sync_preferences/pref_model_associator_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M components/user_manager/user_manager_base.cc View 1 2 3 2 chunks +2 lines, -3 lines 0 comments Download
M components/user_prefs/tracked/pref_hash_calculator_unittest.cc View 1 chunk +3 lines, -5 lines 0 comments Download
M components/user_prefs/tracked/pref_hash_filter_unittest.cc View 7 chunks +15 lines, -15 lines 0 comments Download
M components/user_prefs/tracked/segregated_pref_store_unittest.cc View 1 2 1 chunk +3 lines, -3 lines 0 comments Download
M content/browser/appcache/appcache_internals_ui.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M content/browser/devtools/protocol_string.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M content/browser/gpu/gpu_internals_ui.cc View 1 2 3 chunks +11 lines, -9 lines 0 comments Download
M content/browser/indexed_db/indexed_db_internals_ui.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M content/browser/media/media_internals_proxy.cc View 1 chunk +1 line, -1 line 0 comments Download
M content/browser/renderer_host/pepper/pepper_socket_utils.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M content/browser/service_worker/service_worker_internals_ui.cc View 6 chunks +11 lines, -13 lines 0 comments Download
M content/browser/tracing/etw_tracing_agent_win.cc View 2 chunks +6 lines, -8 lines 0 comments Download
M content/browser/tracing/tracing_ui.cc View 1 chunk +1 line, -1 line 0 comments Download
M content/browser/webui/web_ui_message_handler.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M content/child/v8_value_converter_impl.cc View 1 2 4 chunks +5 lines, -7 lines 0 comments Download
M content/child/v8_value_converter_impl_unittest.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M content/common/android/gin_java_bridge_value_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M content/common/common_param_traits_unittest.cc View 2 chunks +5 lines, -5 lines 0 comments Download
M content/renderer/java/gin_java_bridge_value_converter.cc View 1 chunk +1 line, -1 line 0 comments Download
M content/shell/browser/shell_devtools_frontend.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M content/shell/test_runner/tracked_dictionary.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M dbus/values_util.cc View 3 chunks +9 lines, -12 lines 0 comments Download
M dbus/values_util_unittest.cc View 13 chunks +35 lines, -42 lines 0 comments Download
M device/bluetooth/bluez/bluetooth_service_attribute_value_bluez_unittest.cc View 3 chunks +5 lines, -5 lines 0 comments Download
M device/bluetooth/dbus/bluetooth_device_client.cc View 2 chunks +4 lines, -5 lines 0 comments Download
M device/bluetooth/dbus/fake_bluetooth_device_client.cc View 2 chunks +9 lines, -8 lines 0 comments Download
M extensions/browser/api/alarms/alarms_api.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M extensions/browser/api/app_window/app_window_api.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M extensions/browser/api/declarative/rules_cache_delegate.cc View 1 chunk +2 lines, -4 lines 0 comments Download
M extensions/browser/api/declarative_webrequest/webrequest_condition_attribute_unittest.cc View 3 chunks +2 lines, -3 lines 0 comments Download
M extensions/browser/api/guest_view/extension_view/extension_view_internal_api.cc View 1 chunk +1 line, -1 line 0 comments Download
M extensions/browser/api/guest_view/web_view/web_view_internal_api.cc View 1 2 3 3 chunks +3 lines, -5 lines 0 comments Download
M extensions/browser/api/hid/hid_api.cc View 1 chunk +1 line, -1 line 0 comments Download
M extensions/browser/api/management/management_api.cc View 1 chunk +1 line, -1 line 0 comments Download
M extensions/browser/api/metrics_private/metrics_private_api.cc View 1 chunk +1 line, -1 line 0 comments Download
M extensions/browser/api/networking_private/networking_private_chromeos.cc View 1 chunk +1 line, -2 lines 0 comments Download
M extensions/browser/api/socket/socket_api.cc View 1 2 32 chunks +41 lines, -44 lines 0 comments Download
M extensions/browser/api/sockets_tcp/sockets_tcp_api.cc View 2 chunks +3 lines, -6 lines 0 comments Download
M extensions/browser/api/storage/settings_quota_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M extensions/browser/api/storage/storage_api.cc View 1 chunk +1 line, -1 line 0 comments Download
M extensions/browser/api/system_display/system_display_api.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M extensions/browser/api/usb/usb_api.cc View 1 2 2 chunks +2 lines, -3 lines 0 comments Download
M extensions/browser/extension_prefs.cc View 1 2 19 chunks +32 lines, -40 lines 0 comments Download
M extensions/browser/value_store/value_store_frontend_unittest.cc View 1 chunk +1 line, -2 lines 0 comments Download
M extensions/common/value_builder.cc View 2 chunks +3 lines, -6 lines 0 comments Download
M extensions/renderer/argument_spec.cc View 1 2 2 chunks +3 lines, -3 lines 0 comments Download
M headless/public/domains/types_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M headless/public/internal/value_conversions.h View 1 chunk +3 lines, -3 lines 0 comments Download
M ios/chrome/browser/metrics/ios_chrome_metrics_service_accessor_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M ios/chrome/browser/ui/settings/utils/pref_backed_boolean_unittest.mm View 1 2 1 chunk +1 line, -1 line 0 comments Download
M ios/chrome/browser/ui/webui/crashes_ui.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M ios/chrome/browser/ui/webui/sync_internals/sync_internals_message_handler.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M ios/web/web_state/ui/web_view_js_utils.mm View 1 2 1 chunk +2 lines, -3 lines 0 comments Download
M ios/web/webui/mojo_facade.mm View 1 chunk +1 line, -1 line 0 comments Download
M ipc/ipc_message_unittest.cc View 2 chunks +6 lines, -6 lines 0 comments Download
M ipc/ipc_message_utils.cc View 1 2 1 chunk +3 lines, -3 lines 0 comments Download
M ipc/ipc_message_utils_unittest.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M mojo/common/common_custom_types_unittest.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M mojo/common/values_struct_traits.cc View 1 2 1 chunk +3 lines, -4 lines 0 comments Download
M net/log/net_log_unittest.cc View 1 chunk +1 line, -2 lines 0 comments Download
M services/catalog/public/tools/catalog.cc.tmpl View 1 chunk +2 lines, -2 lines 0 comments Download
M services/preferences/public/cpp/tests/pref_client_store_unittest.cc View 1 2 10 chunks +12 lines, -12 lines 0 comments Download
M skia/ext/benchmarking_canvas.cc View 1 2 1 chunk +2 lines, -3 lines 0 comments Download
M tools/clang/value_cleanup/ListValueRewriter.cpp View 4 chunks +16 lines, -16 lines 0 comments Download
M tools/clang/value_cleanup/tests/list-value-append-original.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M tools/ipc_fuzzer/fuzzer/fuzzer.cc View 2 chunks +6 lines, -6 lines 0 comments Download
M tools/json_schema_compiler/cc_generator.py View 1 chunk +1 line, -1 line 0 comments Download
M tools/json_schema_compiler/test/any_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M tools/json_schema_compiler/test/arrays_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M tools/json_schema_compiler/test/choices_unittest.cc View 5 chunks +7 lines, -10 lines 0 comments Download
M tools/json_schema_compiler/test/crossref_unittest.cc View 4 chunks +6 lines, -6 lines 0 comments Download
M tools/json_schema_compiler/test/error_generation_unittest.cc View 1 2 15 chunks +18 lines, -23 lines 0 comments Download
M tools/json_schema_compiler/test/idl_schemas_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M tools/json_schema_compiler/test/objects_unittest.cc View 2 chunks +3 lines, -3 lines 0 comments Download
M tools/json_schema_compiler/test/simple_api_unittest.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M tools/win/DebugVisualizers/chrome.natvis View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 33 (24 generated)
jdoerrie
Summary of Changes - The vast majority changes are a simple search and replace, executed ...
3 years, 5 months ago (2017-02-01 15:29:25 UTC) #11
brettw
Checked base and spot-checked the rest. LGTM
3 years, 5 months ago (2017-02-07 00:02:46 UTC) #12
jdoerrie
rsesek@, please review: - components/arc/bluetooth/bluetooth_type_converters_unittest.cc - content/common/common_param_traits_unittest.cc - mojo/common/values_struct_traits.cc For the rest I am using ...
3 years, 4 months ago (2017-03-01 12:45:41 UTC) #17
Bence
net/ and chrome/browser/net/ LGTM.
3 years, 4 months ago (2017-03-01 15:23:37 UTC) #21
stevenjb
lgtm
3 years, 4 months ago (2017-03-01 17:25:17 UTC) #22
Robert Sesek
LGTM
3 years, 4 months ago (2017-03-01 18:32:22 UTC) #23
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2666093002/60001
3 years, 4 months ago (2017-03-02 09:14:00 UTC) #26
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2666093002/80001
3 years, 4 months ago (2017-03-02 09:57:13 UTC) #30
commit-bot: I haz the power
3 years, 4 months ago (2017-03-02 12:10:09 UTC) #33
Message was sent while issue was closed.
Committed patchset #5 (id:80001) as
https://chromium.googlesource.com/chromium/src/+/23972357b3fb5591905c94528ee3...

Powered by Google App Engine
This is Rietveld 408576698